Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:33:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation daad                    Bot:  Hi again! Bot:  Please enter your name Customer:  daad Customer:  hi Bot:  Hi Daad ,what do you need help with? Bot:  Hi Daad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288418540 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:46 PM, 10th Apr                     daad                    Ok           04:46 PM, 10th Apr                   Sohaib                   Hi Daad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:46 PM, 10th Apr                   Sohaib                   IS this your correct contact number : +966550124066           04:47 PM, 10th Apr                     daad                    Yes dear but           04:48 PM, 10th Apr                     daad                    I ordered it March 26 and they kept calling me but no one came           04:49 PM, 10th Apr                     daad                    So I had to call u yesterday and check what’s the problem           04:49 PM, 10th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:50 PM, 10th Apr                     daad                    But today I was so surprised that the delivery guy came an gave  an order that’s completely different that mine           04:50 PM, 10th Apr                     daad                    I had to pay 318 SR for him for a wrong order why?           04:50 PM, 10th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:50 PM, 10th Apr                     daad                             04:50 PM, 10th Apr                     daad                             04:51 PM, 10th Apr                     daad                             04:51 PM, 10th Apr                     daad                    That’s my order           04:51 PM, 10th Apr                     daad                             04:51 PM, 10th Apr                     daad                    Look what I got!!????           04:51 PM, 10th Apr                     daad                    I want my order today please           04:51 PM, 10th Apr                     daad                    It’s been 2 weeks I’m waiting           04:51 PM, 10th Apr                     daad                    But why???           04:51 PM, 10th Apr                     daad                    For wrong order!????           04:52 PM, 10th Apr                   Sohaib                   please be assured we will do our the best to fix that ASAP           04:52 PM, 10th Apr                     daad                    I need to know the procedure ur gonna follow please to get my order           04:53 PM, 10th Apr                     daad                    If it’s possible arrange it with any close shop from me and I can go tomorrow get it from that shop           04:53 PM, 10th Apr                   Sohaib                   PLEASE allow us some time we have investigate now with our concern team           04:54 PM, 10th Apr                     daad                    Ok yalla I’m waiting for ur answer           04:54 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           04:54 PM, 10th Apr                     daad                    No only this           04:55 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381477